Bug 39658 - MPICH port is still broken
Summary: MPICH port is still broken
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Norikatsu Shigemura
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-06-22 14:30 UTC by chat95
Modified: 2002-06-27 06:05 UTC (History)
0 users

See Also:


Attachments
mpich.tar.gz (11.26 KB, text/plain)
2002-06-22 14:30 UTC, chat95
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description chat95 2002-06-22 14:30:01 UTC
The port net/mpich is still broken. I fixed this problem and
upgraded to 1.2.4(latest stable release).
There's no such send-pr, so I fixed.

Fix: difference is so much I attached all the files.
and this and original, both port has 3 warnings when checked with portlint.
How-To-Repeat: just type make at /usr/ports/net/mpich :-)
Comment 1 Norikatsu Shigemura freebsd_committer 2002-06-25 07:38:13 UTC
State Changed
From-To: open->analyzed

I'll handle this. 


Comment 2 Norikatsu Shigemura freebsd_committer 2002-06-25 07:38:13 UTC
Responsible Changed
From-To: freebsd-ports->nork

Now checking...
Comment 3 Norikatsu Shigemura freebsd_committer 2002-06-27 06:02:36 UTC
State Changed
From-To: analyzed->closed

Committed, Thanks! 
Next time please submit a diff -u instead of a full tarball.